
.brandbar {
    position: relative;
    top:25%;
    margin-left:15px;
    
}

.none, .header-text
{
    display:none;
}

.brandbar a
{
    text-decoration: none;
    color:#FFF;
    font-size:16px;
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}

.brandbar a:hover
{
    text-decoration: none;
    color:#FFF;
}

.row div.col-md-9 {
    width:100%;
    height:50px;
    background-color:#093a72;
    -moz-box-shadow: inset 0 -10px 30px -10px #000000;
    -webkit-box-shadow: inset 0 -10px 30px -10px #000000;
    box-shadow: inset 0 -10px 30px -10px #000000;
}

.row.div.col-md-9 div.row  {
    width:100%;
    height:50px;
}

.row div.col-md-3 {
    width:0%;
}

#content_inner > form > div.search-extra > div > div > div.col-md-3 {
	width:25%;
}

.row .col-md-9 .row {
    height:50px;
}

.visible-md, .visible-lg {
    display: block !important;
}

#header > div > div > div > div.col-md-3 > a > img {
	display:none;
}

.header-inner {
	background-color:rgba(0,0,0,0)!important;
}





